@CHARSET "UTF-8";
@import url("reset.css");

@font-face {
	font-family: 'AvantGarde';
	src: url('../font/avgardm_0-webfont.eot');
	src: local('☺'), url('../font/avgardm_0-webfont.woff') format('woff'), url('../font/avgardm_0-webfont.ttf') format('truetype'), url('../font/avgardm_0-webfont.svg#webfontMONYp2UH') format('svg');
	font-weight: normal;
	font-style: normal;
}

body {
	font-size:14px;
	font-weight:normal;
	/*font-family: Tahoma,Verdana,Geneva, sans-serif;*/
	font-family:Helvetica, "Helvetica Neue", Arial, sans-serif;
	text-align:center;
	color:#0e0e0e;
	background:#fff;
	line-height:1.5em;
	behavior:url(../js/csshover.htc);
}

.clear {
	clear:both;
	height:0;
}	

a {
	color:#02a5d7;
	text-decoration:none;
}

a:hover,a:focus {
	color:#529318;
	text-decoration:underline;
}

p {
	font-size:100%;
	line-height:1.5em;
	margin:0 0 1.1em 0;
	display:inline;
	/*float:left;*/
}	

p img {
 	float:right;
 	margin:0 0 5px 15px;
}

h2 {
	font-size:180%;
	font-weight:normal;
	color:#105d21;
	margin:0.8em 0 1.2em;
}

h1 {
	color:#00a4d7;
	font-weight:normal;
	font-size:175%;
	line-height:1.1em;
	margin:0 0 0.2em;
	font-weight: normal;
	font-style: normal;
	font-family: 'AvantGarde', sans-serif;
	font-size-adjust: 0.54;
}

h3 {
	font-weight: normal;
	font-style: normal;
	font-family: 'AvantGarde', sans-serif;
	font-size-adjust: 0.54;
	color:#8AC23C;
	font-size:19px;
	margin:0 0 7px;
}


/*
div#container {
	width:1200px;
	margin:0 auto;
	padding:0;
	text-align:left;
	overflow:hidden;
}
*/


	div#container div#header {
			background:url(../images/call-woman.png) 850px bottom no-repeat;
		height:160px;
	/*	float:left;
		width:1200px;*/
	}
	
		div#container div#header h2 {
			background:url(../img/logo.jpg) top left no-repeat;
			width:244px;
			height:130px;
			text-indent:-10000px;
			margin:10px 0 0 0;
			float:left;
		}
		
			div#container div#header h2 a {
				width:244px;
				height:130px;
				display:block;			
			}
		
		div#container div#header div#message {
			float:left;
			width:475px;
			margin:40px 0 0 126px;
			/*font-size:16px;*/
			font-size:18px;
			font-weight:bolder;
			color:#CB013B;
			/*font-family:Helvetica, “Helvetica Neue”, Arial, sans-serif;*/
			font-weight: normal;
			font-style: normal;
			font-family: 'AvantGarde', sans-serif;
			font-size-adjust: 0.54;
			line-height:23px;
			background:#fff;
		}
			div#container div#header div p#socials {
				margin:0;padding:5px 0;text-align:left;line-height:20px
			}
			div#container div#header div p#socials a {
				float:none;
			}
			div#container div#header div p#socials img{
				margin:0 5px 0 0;padding:0;float:left;
			}	
			
			div#container div#header div p#phonenum {
				margin:0;padding:0px 0;
			}

			
			div#container div#header div#message p strong {
				color:#00a4d7;
				text-transform:uppercase;
				width:100%;
				float:left;
				/*font-size:23px;*/
				font-size:27px;
			}
			
			div#container div#header div#message ul {
				clear:both;
				float:left;
				width:100%;
			}
			
			div#container div#header div#message ul li {
				background:#fff;
			}
			
			div#container div#header div#message ul li.hide {
				display:none;
			}
		
		div#container div#header div.right {
			margin:0 0 0 100px;
			float:left;
			width:250px;
		}
		
			div#container div#header div.right div#basket {
				height:35px;
				float:left;
				clear:both;
				width:250px;
				margin:10px 0 0 0;
				display:inline;
			}
				
				div#container div#header div.right div#basket a {
					background:url(../img/icon-basket.gif) top left no-repeat;
					padding:0 0 0 30px;
					width:95px;
					height:21px;
					color:#0e0e0e;
					font-size:12px;
					line-height:21px;
					float:left;
				}
				
				div#container div#header div.right div#basket iframe {
					float:right;
					width:125px;
					height:35px;
				}
			
			div#container div#header div.right form {
				float:left;
				clear:both;
				width:250px;
			}
			
				div#container div#header div.right form label {
					display:none;
				}
			
				div#container div#header div.right form input {
					float:left;
					width:194px;
					height:18px;
					background:url(../img/bg-search.jpg) left top no-repeat;
					border:none;
					padding:4px 7px;
					font-size:13px;
				}
				
				div#container div#header div.right form button {
					float:left;
					width:29px;
					height:29px;
					background:url(../img/btn-search.gif) left top no-repeat;
					border:none;
					text-indent:-1000px;
					overflow:hidden;
					margin:0 0 0 10px;
				}
				
		div#container div#header div.right p {
			float:left;
			clear:both;
			text-transform:uppercase;
			font-size:15px;
			font-weight:bolder;
			margin:18px 0 10px;
			color:#00a4d7;
			line-height:24px;
			width:250px;			
		}
		
			div#container div#header div.right p strong {
				color:#8dc341;
				font-size:35px;
				font-weight: normal;
				font-style: normal;
				font-family: 'AvantGarde', sans-serif;
				font-size-adjust: 0.54;
			}
		/*	
	div#container ul#nav {
		width:1200px;
		clear:both;
		float:left;
		height:36px;
		font-size:19px;
		background:#8ac23c;
		margin:0px 0 9px;
 	} 
	
		div#container ul#nav li {
			float:left;
			position:relative;
			z-index:100;
			background:#8ac23c;
		}
	 
			div#container ul#nav li:hover {
				background:#02a5d7;
			}
		
			div#container ul#nav li a {
				line-height:38px;
				float:left;
				height:36px;
				border-left:1px solid #fff;
				color:#fff;
				padding:0 16px;
				text-shadow: 0px 0px 4px #598914;
				font-weight: normal;
				font-style: normal;
				font-family: 'AvantGarde', sans-serif;
				font-size-adjust: 0.54;
			}
			
				div#container ul#nav li a:hover,div#container ul#nav li a:focus {
					background:#02a5d7;
					text-decoration:none;
				}
			
			div#container ul#nav li div {
				display:none;
				background:#fff;
				position:absolute;
				top:36px;
				left:0;
				border:1px solid #02A5D7;
				border-top:none;
				z-index:400;
				padding:1px 0;
			}
*/			
			div#container ul#nav li div.pos1b {
				width:860px;
			}
			
			div#container ul#nav li div.pos2b {
				width:1114px;/*1198px;*/
				left:-180px;
			}
			
			div#container ul#nav li div.pos3b {
				width:1032px;/*688px;*/
				left:-327px;/*-200px;*/
			}
				
				div#container ul#nav li div span {
					float:left;
					/*width:200px;*/
					width:172px;
					display:inline;
					_overflow:hidden;
				}
					
					div#container ul#nav li div.pos2b span.column1 {
						width:170px;
					}
					
						 
					
					div#container ul#nav li div.pos2b span.column2,div#container ul#nav li div.pos2b span.column3 {
						width:150px;
					}
					
					 

					div#container ul#nav li div.pos2b span.column5 {
						width:150px;
					}
					
					 
						
					div#container ul#nav li div.pos2b span.column7 {
						width:150px;
					}
					
						 
						
				div#container ul#nav li div dl {
					/*width:200px;*/
					width:172px;
					display:inline;
				}
								
					div#container ul#nav li div a:hover,div#container ul#nav li div a:focus {
						text-decoration:underline;
					}			
				
					div#container ul#nav li div span dl {
						font-size:15px;
						line-height:19px;
						clear:both;
						float:left;
						display:inline;
					}
					
						div#container ul#nav li div span dl dt {
							font-weight:bolder;
							clear:both;
							float:left;
						}
							
							div#container ul#nav li div span dl dt a {
								background:#02A5D7;
								border:none;
								text-shadow: 0px 0px 4px #666;
								text-indent:10px;
								/*width:200px;*/
								width:172px;
								padding:0;
								margin:0;
								font-size:15px;
								
							}
							/*
							div#container ul#nav li div span dl dt a,div#container ul#nav li div span dl dt a:hover,div#container ul#nav li div span dl dt a:focus {
								background:#8ac23c;
							}
							*/
						
						div#container ul#nav li div span dl dd {
							float:left;
							clear:both;
							font-weight:normal;
							width:100%;
							line-height:17px;
							font-family:Helvetica, "Helvetica Neue", Arial, sans-serif;
						}
						
							div#container ul#nav li div span dl dd a {
								width:165px;
								padding:0 0 0 10px;
								float:left;
								background:none;
								color:#505050;
								font-size:13px;
								text-shadow:none;
								line-height:25px;
								height:25px;
								border:none;
							}
							
								div#container ul#nav li div span dl dd a:hover,div#container ul#nav li div span dl dd a:focus {
									background:none;
								}
/*			
			div#container ul#nav li:hover {
				background:#02a5d7
			}
			
				div#container ul#nav li:hover div {
					display:block;				
				}
	*/	
	li:hover ul, li.over ul { 
		display: block;
	}


/*	
	div#container div#main {
		width:1200px;
		float:left;
		clear:both;
	}
*/	
		div#container div#main div.left {
			width:237px;
			float:left;
		}
			
			div#container div#main div.left h3 {
				color:#fff;
				font-size:18px;
				height:29px;
				line-height:29px;
				float:left;
				clear:both;
				background:#02a5d7;
				width:237px;
				margin:0 0 10px 0;
			}
			
				div#container div#main div.left h3.green {
					background:#8dc341;
				}
			
				div#container div#main div.left h3 a:link,div#container div#main div.left h3 a:visited {
					padding:0 10px;
					width:217px;
					float:left;
					color:#fff;
				}
				
		
			div#container div#main div.left div.box {
				width:235px;
				float:left;
				border:1px solid #02a5d7;
				margin:0 0 10px;
				overflow:hidden;
			}
				
				div#container div#main div.left div.box h3 {
					width:213px;
					float:left;
					margin:1px;
					line-height:29px;
					padding:0 10px;
					display:inline;
				}
				
					div#container div#main div.left div.box ul {
						float:left;
						clear:both;
						line-height:24px;
						padding:0 10px 2px;
						width:213px;
					}
					
						div#container div#main div.left div.box ul li {
							float:left;
							clear:both;
							width:213px;
						}
				
				div#container div#main div.left div#liveHelp {
					width:225px;
					height:112px;
					padding:3px 0 5px 10px;
				}
				
				div#container div#main div.left div.box a#guideYT {
					background:url(../img/btn-iyt.jpg) top center no-repeat;
					padding:69px 0 0;
					float:left;
					margin:12px 0 5px 5px;
					font-size:13px;
				}
				
				div#container div#main div.left div.box a#guidePDF {
					background:url(../img/btn-ipdf.jpg) top center no-repeat;
					padding:69px 0 0;
					float:right;
					margin:12px 5px 5px 0;
					font-size:13px;
					color:#529318;
				}
				
				div#container div#main div.left div.box h4 {
					width:155px;
					float:left;
					/*text-align:center;*/
					color:#02A5D7;
					font-size:13px;
					line-height:16px;
					margin:2px 0 0 2px;
					background:url(../img/bg-twitter.jpg) top left no-repeat;
					height:35px;
					padding:0 40px;
					display:inline;
				}
				
				div#container div#main div.left div.box dl {
					clear:both;
					float:left;
					margin:10px 7px 0;
					width:221px;
					font-size:11px;
					font-family:Verdana,Tahoma,Geneva,sans-serif;
					line-height:13px;
					display:inline;
				}
				
					div#container div#main div.left div.box dl dd {
						line-height:22px;
					}
					
						div#container div#main div.left div.box dl dd a {
							color:#529318;
						}
						
						div#container div#main div.left div.box dl dd a:hover, div#container div#main div.left div.box dl dd:focus {
							color:#02A5D7;
						}
						
				div#container div#main div.left div.box p {
					font-size:11px;
					font-family:Verdana,Tahoma,Geneva,sans-serif;
					text-align:right;
					float:right;
					margin:0 7px 7px 0;
					padding:0;
				}
		
		div#container div#main div.right {
			width:950px;
			float:left;
			margin:0 0 0 13px;
		}
		
		div#container div#main div.right ul {
			list-style:circle inside none;
			list-style-image: url(../img/bg-ul.gif);
			margin:5px 0;
		}
		
		div#container div#main div.right ol {
			list-style:circle inside none;
			list-style-image: url(../img/bg-ol.gif);
			margin:5px 0;
		}
			
			div#container div#main div.right ul li {
				padding:0 0 0 4px;
			}
		
			div#container div#main div.right ul#bread {
				float:left;
				clear:both;
				font-size:12px;
				margin:0 0 7px;
				width:950px;
				line-height:1em;
				list-style:none;
			}
				
				div#container div#main div.right ul#bread li {
					float:left;
					padding:0 5px;
					border-left:1px solid #02A5D7;
				}
				
					div#container div#main div.right ul#bread li.bread-first {
						border:none;
						padding:0 5px 0 0;
					}
			
			div#container div#main div.right div#carosel {
				float:left;
				clear:both;
				width:596px;
				border:1px solid #02A5D7;
				height:371px;
				overflow:hidden;
			}
				
				div#container div#main div.right div#carosel div#slide {
					height:371px !important;
					overflow:hidden;
				}
				/*950 - 598 = 352*/
			div#container div#main div.right div.right {
				float:left;
				margin:0 0 0 10px;
				padding:0;
				width:342px;
			}
				
				div#container div#main div.right div.right div.offer {
					float:left;
					clear:both;
					border:1px solid #529318;
					width:340px;
					text-align:center;
					margin:0 0 10px;
					line-height:1em;
					/*background:url(../img/bg-special.gif) bottom left repeat-x;*/
					
				}
				
					div#container div#main div.right div.right div.offer p {
						width:318px;
						margin:1px;
						background:#8dc341;
						float:left;
						height:45px;
						padding:4px 10px;
						display:inline;
						text-align:left;
						line-height:22px;
					}
					
						div#container div#main div.right div.right div.offer p a {
							color:#fff;
						}
						
						div#container div#main div.right div.right div.offer span.title {
							float:left;
							width:200px;
						}
						
						div#container div#main div.right div.right div.offer span.was {
							float:left;
							font-size:13px;
							width:118px;
							text-align:right;
							height:22px;
						}
						
						div#container div#main div.right div.right div.offer span.price {
							width:118px;
							font-size:22px;
							text-align:right;
							float:left;
						}
						
							div#container div#main div.right div.right div.offer span.price span {
								font-size:13px;
							}
		
		/**** LISTING ****/
		
			div#container div#main div.right p.pagination {
				float:left;
				clear:both;
				width:948px;
				text-align:center;
				line-height:2em;
				border:1px solid #02A5D7;
				display:inline;
			}
			
				div#container div#main div.right p.pagination a#prev {
					float:left;
					font-weight:bolder;
					margin:0 0 0 25px;
				}
				
				div#container div#main div.right p.pagination a#next {
					float:right;
					font-weight:bolder;
					margin:0 25px 0 0;
					display:inline;
				}
		
			div#container div#main div.right div#list-desc,div#container div#main div.right div#list-desc p {
				font-size:95%;
				line-height:1.2em;
			}
		
		/**** BASKET ****/
		
			div#container div#main div.right table.basket {
				float:left;
				clear:both;
				border:1px solid #02A5D7;
				width:948px;
				margin:5px 0 10px;
			}
			
				div#container div#main div.right table.basket th {
					font-size:17px;
					font-weight:bold;
					color:#fff;
					padding:5px 5px;
					background:#02A5D7;
					/*border-left:1px solid #fff;*/
				}
					
				div#container div#main div.right table.basket td {
					padding:5px 5px;
					border-right:1px solid #02A5D7;
					border-top:1px solid #02A5D7;
					vertical-align:middle;
				}
				
					div#container div#main div.right table.basket td.image {
						/*float:left;*/
						margin:0;
						padding:5px;
						border-right:none;
						width:75px;
					}
					
					div#container div#main div.right table.basket td p {
						line-height:70px;
						margin:0;
					}
			
			div#container div#main div.right form#promo-code {
				clear:both;
				float:left;
				margin:0 0 10px;
				width:948px;
			}
				
				div#container div#main div.right form#promo-code label {
					float:left;
					clear:both;
					font-weight:bolder;
					font-size:15px;
					line-height:25px;
				}
				
				div#container div#main div.right form#promo-code input {
					width:150px;
					height:22px;
					float:left;
					border:1px solid #02A5D7;
					margin:0 7px;
				}
				
				div#container div#main div.right form#promo-code button {
					color:#fff;
					background:#02A5D7;
					border:none;
					font-size:16px;
					font-weight:bold;
					padding:2px 12px;
					line-height:16px;
					float:left;
				}
			
			p#secure-payment {
				text-align:center;
				float:right;
				margin-top:5px;
			}
			
				p#secure-payment a {
					background:#02A5D7;
					color:#fff;
					font-size:18px;
					font-weight:bold;
					padding:5px 12px;
				}
				p#continue-shopping a {
					background:#02A5D7;
					color:#fff;
					font-size:18px;
					font-weight:bold;
					margin-right:5px;
					padding:5px 12px;
					float:right;
				}
			.bluebutton {
					background:#02A5D7;
					color:#fff;
					font-size:18px;
					font-weight:bold;
					padding:3px;
					border:0px;
					cursor:pointer;
				}
			
		/**** PRODUCT ****/
		
		div#container div#main div#product {
			float:left;	
		}	
			
			div#container div#main div.right div.addthis_toolbox {
				float:right;
				line-height:1.1em;
			}
			
			div#container div#main div#product h1 {
				float:left;
			}
			
			div#container div#main div#product h3 {
				font-size:19px;
				padding:10px 0  0;
				font-weight:normal;
				color:#8AC23C;
			}
			
			div#container div#main div#product a#image-link {
				width:558px;
				text-align:center;
				float:left;
				position:relative;
				border:1px solid #02A5D7;
				margin:0 15px 15px 0;
			}
			
				div#container div#main div#product a#image-link img{
					margin:0 !important;
					float:none !important;
					border:none !important;
				}
						
				div#container div#main div#product a#image-link img.saleimage{
					position:absolute;left:5px;top:5px;width:64px;height:64px;z-index:3;border:0;margin:0;
				}
			
			div#container div#main div#product img {
				float:left;
				/*clear:both;*/
				margin:0 15px 15px 0;
				border:1px solid #02A5D7;
			}
			
			div#container div#main div#product div#images {
				float:left;
				
				display:inline;
				height: 65px;
				width:558px;
			}
			
			div#container div#main div#product div#images img {
				height:47px;
			}
			
			div#container div#main div#product div.add-left {
				float:left;
				margin:17px 0 0;
			}
			
			div#container div#main div#product div#item-desc {
				float:right;
				width:375px;
				margin:0 0 15px 0;
				font-size:85%;
				line-height:1.3em;
			}
			
				div#container div#main div#product div#item-desc p {
					width:375px;
					display:block;
					/*font-size:95%;*/
				}
			
			div#container div#main div#product form {
				float:left;
				width:375px;
				border-bottom:1px solid #A1A1A1;
				margin:0 0 15px;
			}
				
				div#container div#main div#product p#outofstock {
					clear:both;
					float:left;
					width:375px;
					border-bottom:1px solid #A1A1A1;
					margin:0 0 15px;
					font-weight:bolder;
					font-size:15px;
				}
				
				div#container div#main div#product form p {
					float:left;
					clear:both;
					line-height:23px;
					font-size:17px;
					width:230px !important;
					margin:0 0 5px;
				}
				
					div#container div#main div#product form p span, div#container div#main div#product div#item-desc span {
						font-size:13px;
					}
					div#container div#main div#product form p span.freedelivery, div#container div#main div#product div#item-desc span.freedelivery {
						font-size:12px; padding-left:5px; float:left; padding-top:4px; color:#00A4D7;
					}
				
				div#container div#main div#product form .price, div#container div#main div#product div#item-desc .price {
					color:#CB013B;
					font-size:25px;
					float:left;
					clear:both;
					line-height:23px;
					margin:0;
					font-weight:normal;
				}
					
				div#container div#main div#product form .code {
					float:left;
					clear:both;
				}
				
				div#container div#main div#product form .status {
					clear:both;
					float:left;
				}	
				
				div#container div#main div#product form button {
					float:right;
					margin:15px 0;
					background:#8DC341;
					color:#fff;
					font-size:19px;
					border:none;
					padding: 4px 10px;
					cursor: pointer;
					cursor: hand; 	
				}
				div#container div#main div#product ul#group-header {
					float:left;
					clear:both;
					width:948px;
					border:1px solid #02A5D7;
					background:#fff;
					padding:1px 0;
					border-bottom:none;	
					list-style:none;
					margin:0;
				}
				
					div#container div#main div#product ul#group-header li {
						float:left;
						color:#fff;
						padding:7px 23px 7px 24px;
						margin:0 0 0 1px;
						background:#02A5D7;
						font-weight:bolder;
						font-size:17px;
					}
												
						div#container div#main div#product ul#group-header li.last {
							padding:7px 29px 7px 30px;
						}
						
						div#container div#main div#product ul#group-header li a:link, div#container div#main div#product ul#group-header li a:visited {
							color:#fff;
						}
						
						div#container div#main div#product ul#group-header li a:focus, div#container div#main div#product ul#group-header li a:hover {
							color:#fff;
						}
						
						div#container div#main div#product ul#group-header li.selected {
							background:#fff;
						}
						
							div#container div#main div#product ul#group-header li.selected a {
								color:#8EC341;
							}
					
				div#container div#main div#product div.group-detail {
					border:1px solid #02A5D7;
					border-top:none;
					float:left;
					width:934px;
					padding:7px;
				}
				
				div#container div#main div#product div.group-detail h3 {
					font-size:19px;
					font-weight:normal;
					color:#8AC23C;
					margin:3px 0 10px;
				}
				
				div#container div#main div#product div.group-detail div.featured {
					margin:10px 26px 10px 7px;
				}
				
					div#container div#main div#product div.group-detail div.featured img {
						border:none;
					}
			
				div#group-revi p {
					float:left;
					clear:both;
				}
					
					div#group-revi p em {
						float:left;
						clear:both;
						margin:7px 0 0;
					}
					
				.rev-score-off {
					clear:both;
					float:left;
				}
				
				.rev-score-off, .rev-score-on {
					position: relative;
					height: 16px;
					background: url(../img/rev-stars.gif) repeat-x 0 -32px;
					width:80px;
					
				}
				
				.rev-score-on {
					position: absolute;
					background-position: 0 -48px;
					text-indent:-10000px;
					margin-left:-80px;
				}
				
				.score-1 {
					width:16px;
				}
				
				.score-2 {
					width:32px;
				}
				
				.score-3 {
					width:48px;
				}
				
				.score-4 {
					width:64px;
				}
				
				.score-5 {
					width:80px;
				}
				
			div#popup {
				display:none;
				width:580px;
				padding:10px;
				height:420px;
				background:#fff;
				float:left;	
			}
			
				div#popup a.bClose {
					float:right;
					border:1px solid #F0F0F0;
					padding:5px 7px;
					font-size:12px;
				}
				
				div#popup iframe {
					height:380px;
					margin-top:5px;
				}
			
		div#container div#main div.featured {
			border:1px solid #02A5D7;
			width:174px;
			float:left;
			margin:10px 10px 10px 0;
			padding:10px 0 6px 6px;
			text-align:center;
			min-height:280px;
			position:relative;
			height:auto !important;
			height:280px;
		}
			div#container div#main div.featured a.featured-img {
				text-align:center;
				float:left;
				width:174px;
				position:relative;
			}
				
				div#container div#main div.featured a.featured-img img {
					height:127px;
					float:none !important;
					margin:0 !important;
				}
					
				div#container div#main div.featured a.featured-img img.saleimage {
					height:64px;width:64px;position:absolute;right:0px;top:0px;z-index:3;
					float:none !important;
					margin:0 !important;
				}
					
			div#container div#main div.featured img {
				border:0 !important;
				float:none;
				margin:0;
			}
		
			div#container div#main div.featured h4 {
				float:left;
				clear:both;
				margin:20px 0 3px;
				width:170px;
				text-align:left;
				line-height:1em;
			}
			
			div#container div#main div.featured p {
				width:170px;
				font-size:11px;
				font-family:Verdana,Tahoma,Geneva,sans-serif;
				line-height:15px;
				text-align:left;
				float:left;
				margin:0;
				/*clear:both;*/
			}
			
				div#container div#main div.featured p a {
					color:#0e0e0e;
					text-align:left;
				}
			
				div#container div#main div.featured p.price {
					font-size:19px;
					width:100px;
					float:left;
					clear:both;
					margin:0;
					line-height:20px;
					position:absolute;
					left:6px;
					top:250px;
				}
					div#container div#main div.featured p.price a {
						color:#02A5D7;
					}
				
					div#container div#main div.featured p.price span {
						font-size:11px;
						float:left;
						clear:both;
						margin:0;
						font-weight:bolder;
					}
					
						div#container div#main div.featured p.price a span {
							color:#8dc341;
						}
					
				div#container div#main div.featured p.more {
					float:left;
					background:#8dc341;
					width:70px;
					margin:17px 0 0 0;
					clear:none;
					position:absolute;
					right:6px;
					top:253px;
				}
				
					div#container div#main div.featured p.more a {
						color:#fff;
						padding:3px;
						float:left;
						width:64px;
						text-align:center;
						
					}
		
		div#container div#main div.featured-last {
			margin:10px 0;
		}
		
		/** HOME PAGE **/
		
		div#container div#main div#home-btm {
			margin:5px 0 0;
			float:left;
			/*height:310px;
			overflow:auto;*/
			width: 948px;
		}
		
		div#container div#footer {
			border-top:1px solid #b3b3b3;
			float:left;
			width:1180px;
			clear:both;
			background:url(../img/bg-footer.jpg) 804px 215px no-repeat #f5f5f5;
			margin:20px 0 0;
			padding:20px 10px;
			display:inline;
		}
		
			div#container div#footer div.box {
				width:161px;
				border:1px solid #989898;
				float:left;
				margin:0 10px;
				padding:7px;
				background-color:#fff;
				height:150px;
			}
			
				div#container div#footer div.box h4 {
					font-size:19px;
					float:left;
					font-weight:normal;
					color:#02A5D7;
					margin:0 0 5px;
				}
				div#container div#footer div.box h4 a {text-decoration:none; font-size:19px; font-weight:normal; color:#02A5D7; }
				
				div#container div#footer div.box p {
					font-size:11px;
					float:left;
					clear:both;
					line-height:15px;
					font-family:Verdana,Tahoma,Geneva,sans-serif;
					width:100%;
				}
				
			div#container div#footer div#delivery {
				background:url(../img/bg-delivery.jpg) bottom right no-repeat #fff;
			}
			
			div#container div#footer div#size {
				background:url(../img/bg-size.jpg) bottom right no-repeat #fff;
			}
			
			div#container div#footer div#feedback {
				background:url(../img/bg-feedback.gif) bottom right no-repeat #fff;
			}
			
			div#container div#footer div#newsletter {
				background:url(../img/bg-newsletter.jpg) bottom right no-repeat #fff;
				width:546px;
				margin:0 0 0 10px;
				padding:7px 10px;
			}
				
				div#container div#footer div#newsletter p {
					float:left;
					clear:both;
					width:500px;
				}
				
				div#container div#footer div#newsletter form {
					float:left;
					clear:both;
					width:100%;
				}
				
					div#container div#footer div#newsletter form input {
						float:left;
						clear:both;
						width:290px;
						margin:0 30px 0 0 ;
						background:url(../img/bg-sub-input.gif) top left repeat-x;
						border:1px solid #7b7b7b;
						height:26px;
					}
					
					div#container div#footer div#newsletter form button {
						float:left;
						padding:0 15px;
						background:#8dc341;
						font-size:15px;
						color:#fff;
						border:none;
						height:30px;
					}
					
			
			div#container div#footer div.listBox {
				float:left;
				margin:20px 11px;
				width:175px;
			}
			
			
			div#container div#footer div.listBox.awards {
float:right;
				margin:100px 10px 11px 0;
				width:375px;
				text-align:right;
				border-top:1px solid #989898;
				padding-top:10px;
				}
			
				div#container div#footer div.listBox h5 {
					border-bottom:1px solid #989898;
					font-size:12px;
					font-weight:normal;
					padding:0 0 10px;
				}
				
				div#container div#footer div.listBox ul {
					font-size:11px;
					margin:5px 0 0 0;
					width:100%;
				}
				
					div#container div#footer div.listBox ul li {
						line-height:20px;
						float:left;
						clear:both;
						width:100%;
					}
					
						div#container div#footer div.listBox ul li a {
							color:#0e0e0e;
							float:left;
							width:100%;
						}
						
							div#container div#footer div.listBox ul li a#icon-fb {
								background:url(../img/icon-fb.gif) center left no-repeat;
								padding:0 0 0 21px;
							}
							
							div#container div#footer div.listBox ul li a#icon-tw {
								background:url(../img/icon-tw.gif) center left no-repeat;
								padding:0 0 0 21px;
							}
							
							div#container div#footer div.listBox ul li a#icon-yt {
								background:url(../img/icon-yt.gif) center left no-repeat;
								padding:0 0 0 21px;
							}
							
							div#container div#footer div.listBox ul li a#icon-su {
								background:url(../img/icon-su.gif) center left no-repeat;
								padding:0 0 0 21px;
							}
			#footercopynotice {font-size:10px; padding:0px 0px 0px 10px;}
/*v card */
span.vcard .type,span.vcard .email  {
	display:none;	
}

span.vcard a {
	text-decoration:none;
	color:#2c2c2c;	
}

/*** ITEM REVIEW ***/

form#leavereview {
	width:520px;
	margin:25px auto 0;	
}
form#leavereview .row {text-align:left; margin-bottom:10px;}
form#leavereview .row.error .textinput {border:1px solid #f33;}
form#leavereview .title {width:100px; display:inline-block; margin-right:10px; text-align:right;}
form#leavereview .field {width:300px; display:inline-block;}
form#leavereview .textinput {border:1px solid #989898; font-family:Helvetica, "Helvetica Neue", Arial, sans-serif; font-size:15px; padding:3px;}

	form#leavereview textarea {
		width:517px;
		height:144px;
		border:1px solid #989898;
		font-family:Helvetica, "Helvetica Neue", Arial, sans-serif;
		font-size:15px;
		padding:3px;
	}
	
	form#leavereview label {
		float:left;
		font-size:15px;
		font-weight:bolder;
		line-height:30px;
		padding:0 10px 0 0;
	}
	
	form#leavereview #starify {
		float:left;
	}
	
	form#leavereview button {
		float:right;
		height:30px;
		color:#fff;
		background:#00a4d7;
		padding:0 7px;
		line-height:30px;
		font-size:17px;
		border:none;
	}
	
/* SECURE CHECKOUT */
.checkoutpage h1 {margin:10px 0px 0px 0px;}
.sco_table {border:1px solid #406618; margin: 5px 0 10px;}
tr.sco_basktableheader td {background:#406618; color:#fff; font-weight:bold; padding:5px;vertical-align:middle;}
tr.sco_basktablefooter td {background:#8DC63F; color:#fff; font-weight:bold; padding:5px;vertical-align:middle;}
.checkoutpage td, .sco_table td {padding:3px;vertical-align:middle;}
.checkoutpage .different_shipping {margin:20px 0px 20px 0px; background:#8DC63F; padding:10px; color:#fff;}
.firstcol {width:200px;}
.error, .red {color:#f00;}
.checkoutpage .regitable_left{float:left;}
.checkoutpage .regitable_right{float:right;}

.paymentcontents {border:1px solid #406618; background:#F9F9F9; padding:10px; display:none;}
a.payx {cursor:pointer; background:url('../images/payment_paypal.gif') no-repeat; display:inline-block; overflow:hidden; width:201px; height:47px; text-indent:-200px; margin:10px;}	
a.cust {cursor:pointer; background:url('../images/payment_creditcard.gif') no-repeat; display:inline-block; overflow:hidden; width:201px; height:47px; text-indent:-200px; margin:10px;}	

.inlineform {display:inline;}
.inlineform .checkoutquantitybutton {background:#fff url('/siteimag/imagbadd.gif') top left no-repeat; border:none; width:13px; height:11px; cursor:pointer; positioN:relative; top:2px; margin:0px 5px 0px 5px;}
.inlineform .checkoutquantitybutton.decrease {background:#fff url('/siteimag/imagbmin.gif') top left no-repeat; }
.inlineform .checkoutquantitybutton.disabled {opacity:0.4; filter:alpha(opacity=40);}

#searchresultsholder {position:absolute; top:72px; margin-left:8px;  background:#fff; z-index:550; width:190px; -webkit-box-shadow: #6f6f6f 0 3px 4px; -moz-box-shadow: #6f6f6f 0 3px 4px; box-shadow: #6f6f6f 0 3px 4px; zoom:1; filter: progid:DXImageTransform.Microsoft.Shadow(Color=#cccccc, Strength=3, Direction=90), progid:DXImageTransform.Microsoft.Shadow(Color=#cccccc, Strength=3, Direction=180), progid:DXImageTransform.Microsoft.Shadow(Color=#cccccc, Strength=3, Direction=270);}
#searchresultsholder ul {list-style-type:none; padding:2px;}
#searchresultsholder ul li {font-size:11px; height:50px; padding:2px 0px 2px 0px; border-bottom:1px solid #8AC23C;}
#searchresultsholder ul li:hover {background:#f1f1f1;}
#searchresultsholder ul li a {display:block; float:left; text-decoration:none; color:#02A5d7;}
#searchresultsholder ul li a.image{height:40px; width:40px; margin-right:5px;}
#searchresultsholder ul li a.image img {max-height:40px; max-width:40px;}
#searchresultsholder ul li a.details{width:130px; margin-right:5px; line-height:12px;}


#faqs div {display:none;padding:5px;}


#contform td {padding-bottom:3px;}
.needsfilled {color:#900;border:1px solid #f00;box-shadow:0 0 3px #700;}


div#container div#main div#product div#item-desc p.mainreview {width:120px!important;float:right;margin:0 0 10px 0!important;;padding:0;clear:none!important;}